获取应用基本信息
curl --request GET \
--url https://{api_base_url}/info \
--header 'Authorization: Bearer <token>'import requests
url = "https://{api_base_url}/info"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{api_base_url}/info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"name": "My Completion App",
"description": "一个有用的客服聊天机器人。",
"tags": [
"customer-service",
"chatbot"
],
"mode": "completion",
"author_name": "Dify Team"
}应用配置
获取应用基本信息
获取应用的基本信息,包括名称、描述、标签和模式。
GET
/
info
获取应用基本信息
Authorizations
API Key 认证。对于所有 API 请求,请在 Authorization HTTP 头中包含您的 API Key,并加上 Bearer 前缀。示例:Authorization: Bearer {API_KEY}。强烈建议将 API Key 存储在服务端,不要在客户端共享或存储,以避免 API Key 泄漏导致严重后果。
⌘I